a {
  color: #6380C6;
}
a:hover {
color: #7292E1;
text-decoration: none;
}
p, td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5D6A8B;
}
.coolTxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CE2C2C;
}
.fadedTxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #cccccc;
}
.smTxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #5D6A8B;
}
.coolSmTxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CE2C2C;
}
.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #5D6A8B;
}
.coolHeading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #CE2C2C;
}
.tablemain {
	background:#C7D7FF;
}
.theader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	background-color: #5D6A8B;
}
.tsubheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	background-color: #6380C6;
}
a.tsubheader:hover {
color: #A5BFFF;
text-decoration: none;
}
.tsubhdrcool {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	background-color: #CE2C2C;
}
a.tsubhdrcool:hover {
color: #A5BFFF;
text-decoration: none;
}
.footerTxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
}
a.footerTxt:hover {
color: #ffffff;
text-decoration: none;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5D6A8B;
	scrollbar-base-color: #000000;
	scrollbar-track-color: #6380C6;
	scrollbar-face-color: #7292E1;
	scrollbar-shadow-color: #7292E1;
	scrollbar-darkshadow-color: #5D6A8B;
	scrollbar-highlight-color: #C7D7FF;
	scrollbar-3dlight-color: #6380C6;
	scrollbar-arrow-color: #ffffff;
}
.textbox {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #5D6A8B;
}
.submit {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #5D6A8B;
}
.selectbox {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
		color: #5D6A8B;
		background-color: #ffffff;
		border: #E8D490;
}
a.paidAdTxt {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #3462D1;
	line-height: 17px;
	text-decoration: none;
}
a.paidAdTitle {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #c00000;
	font-weight: bold;
	text-decoration: underline;
}
a.paidAdLink {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: 5D6A8B;
	text-decoration: none;
}
